<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>IAEKOIAP</genie>
		<description>5 misses allowed - Game A</description>
	</cheat>
	<cheat enabled="0">
		<genie>AZEKOIAP</genie>
		<description>20 misses allowed - Game A</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAOGETPA</genie>
		<description>Infinite misses allowed - all games</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAOGETPA</genie>
		<description>Each miss counts as 2 - all games</description>
	</cheat>
</cheats>